Subject: RE: Revised Draft of SSB Trading Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 13 Apr 2001 03:18:00 -0700 (PDT)

Welcome Back Stephanie.

While you were out, I prepared "execution packages" for several brokerage 
agreements.   I will forward to you the remaining ones  that need to be sent 
out today and Monday.  (See yesterday's email and report).

Please check the package to make sure everything is there and mail the 
originals SSB agreements to Sharon at the address on the top of the 
agreement.  I have already faxed a copy to her.

Cheryl Nelson
Senior Counsel
EB3816
(713) 345-4693
----- Forwarded by Cheryl Nelson/NA/Enron on 04/13/2001 10:12 AM -----

	"Lawrance, Sharon D [EQTY]" <[email-masked]>
	04/11/2001 01:38 PM
		 
		 To: "[email-masked]'" <[email-masked]>
		 cc: 
		 Subject: RE: Revised Draft of SSB Trading Agreement

Cheryl,

We can accept a the signed copy via fax.   My fax number is 212 723-8695.
I would request you send the originals to me in the mail and I will return a
countersigned copy to your attention.

Sharon 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, April 10, 2001 6:47 PM
To: Lawrance, Sharon D [EQTY]
Subject: Re: Revised Draft of SSB Trading Agreement

Sharon, we can live with this level of compromise.  Thanx.  so, I will
print this and get signatures for execution.

Cheryl Nelson
Senior Counsel
EB3816
(713) 345-4693

 

                    "Lawrance, Sharon

                    D [EQTY]"                 To:
"[email-masked]'" <[email-masked]>             
                    <sharon.d.lawrance        cc:

                    @ssmb.com>                Subject:     Revised Draft of
SSB Trading Agreement                       

                    04/10/2001 03:11

                    PM

 

Cheryl,

Please review the attached draft.  As mentioned on the phone, a large
portion of your requests were granted but there may be those that require
further conversation.   Should you have any questions call me.

 <<SSMB_ETrade_Enron1.doc>>

Sharon Lawrance
Electronic Trading
Salomon Smith Barney
(212) 723-7905
(212) 723-7700 desk
(212) 723-8695 fax
[email-masked]

(See attached file: SSMB_ETrade_Enron1.doc)